27
Content-Disposition: inline; filename="
b
config.h.in
250
Last-Modified: Sat, 30 Aug 2025 07:03:52 GMT
Expires: Tue, 28 Aug 2035 07:03:52 GMT
ETag: "5960928353a6a4aafa736a65caaebeab4918486a"

#cmakedefine HAVE_STDBOOL_H

#ifdef HAVE_STDBOOL_H
  #include <stdbool.h>
#elif !defined(__cplusplus)
  typedef char bool;
#endif

#cmakedefine HAVE___BUILTIN_EXPECT

#cmakedefine HAVE___ATTRIBUTE__

#ifdef HAVE___ATTRIBUTE__
  #define CMARK_ATTRIBUTE(list) __attribute__ (list)
#else
  #define CMARK_ATTRIBUTE(list)
#endif

#cmakedefine HAVE_VA_COPY

#ifndef HAVE_VA_COPY
  #define va_copy(dest, src) ((dest) = (src))
#endif

#cmakedefine HAVE_C99_SNPRINTF

0

HTTP/1.0 500 Internal Server Error
Date: Sat, 30 Aug 2025 07:03:52 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
